deploy.ant.properties.file=C:\\Users\\KOKOT\\AppData\\Roaming\\NetBeans\\7.4\\tomcat70.properties
j2ee.server.domain=C:/Users/KOKOT/AppData/Roaming/apache-tomcat-7.0.57
j2ee.server.home=C:/Program Files/Apache Software Foundation/apache-tomcat-7.0.57
j2ee.server.instance=tomcat70:home=C:\\Program Files\\Apache Software Foundation\\apache-tomcat-7.0.57:base=C:\\Users\\KOKOT\\AppData\\Roaming\\apache-tomcat-7.0.57
javac.debug=true
javadoc.preview=true
selected.browser=Chrome
user.properties.file=C:\\Users\\KOKOT\\AppData\\Roaming\\NetBeans\\7.4\\build.properties
